ChartDirector Ver 5.0 (PHP Edition)

Layer.setDataLabelFormat

Usage

setDataLabelFormat(formatString)

Description

Sets the data label format.
This method affects all data labels in the layer. To set the label format for one particular data set only, use DataSet.setDataLabelFormat.
Data labels are text used label data points in the layer. Please refer to Layer.setDataLabelStyle for a more detail description.
By default, the data label format is "{value}". Please refer to Parameter Substitution and Formatting on available parameters and how to format them.

Arguments

Argument | Default | Description
--- | --- | ---
formatString | (Mandatory) | The format string.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.